Cyberduck Mountain Duck CLI

#2701 closed enhancement (wontfix)

Incompatible with VMS FTP

Reported by: pascal.harris@… Owned by: dkocher
Priority: low Milestone:
Component: ftp Version: 3.0.3
Severity: blocker Keywords:
Cc: ballen@… Architecture:
Platform:

Description (last modified by dkocher)

When logging in to a VMS system the following error is reported:

I/O error: Listing directory failed
/DISK1:[xxxxxx]
"VMS VAX/VMS 7.1 on node xxx" is not a currently supported system.

The transcript reads:

NOOP
200 NOOP Command successful.
SYST
200 VMS VAX/VMS V7.1 on node xxx

There are no FTP clients for the Mac, other than the command line, which support VMS FTP. I realise that the market for such functionality is small - but there are still VMS developers around! If you need help implementing this functionality, please let me know what I can do.

Change History (6)

comment:1 Changed on Oct 30, 2008 at 9:23:11 AM by dkocher

  • Description modified (diff)
  • Type changed from defect to enhancement

comment:2 Changed on Oct 30, 2008 at 6:09:25 PM by anonymous

  • Priority changed from high to low

comment:3 Changed on Mar 2, 2009 at 6:49:10 PM by ballen@…

  • Cc ballen@… added

Currently the Accuweather service for newspapers, etc. uses a VMS system for FTP, so we're having the same problem here as well.

comment:4 Changed on Mar 5, 2009 at 5:12:59 PM by dkocher

  • Summary changed from Cyberduck incompatible with VMS FTP to Incompatible with VMS FTP

comment:5 Changed on May 2, 2009 at 6:23:24 PM by baker@…

The same problem exists for the MultiNet FTP server on OpenVMS:

NOOP
200 No-operation OK.
SYST
215 VMS MultiNet V4.4(91)

Note: The version number can change.

Fetch for Mac OS X is a viable alternative.

Last edited on Nov 19, 2010 at 3:55:43 PM by dkocher (previous) (diff)

comment:6 Changed on Nov 19, 2010 at 3:55:58 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software